Summary: Control magnetic tape drive operation (mt) with rsh ability ala GNU tar
Name: mt-st-rsh
Version: 0.4
Release: 4 
Copyright: BSD
Group: Utilities/System
Source: ftp://sunsite.unc.edu/pub/Linux/system/backup/mt-st-0.4.tar.gz
Patch0: mt-rsh.patch
Provides: mt-st

%changelog

* Sun Apr 05 1998 Matthew Grant <grantma@anathoth.gen.nz>

- added rsh patch

* Mon Oct 20 1997 Donnie Barnes <djb@redhat.com>

- spec file cleanups

* Thu Jun 19 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description 
The mt program can be used to perform many operations on
tapes, including rewind, eject, skipping files and blocks, etc. This
version is based on mt-st-0.4 and has been extended to manipulate tape
drives remotely via rsh ala GNU tar - it takes the remote tape
specification in the same format as GNU tar.

%prep
%setup -n mt-st-0.4
%patch0 -p0

%build
# Force it to remake the thing from sources (it includes a binary)
touch mt.c
make

%install
make install

%files
%doc README mt-st-0.4.lsm
/bin/mt
/usr/man/man1/mt.1
